{% extends "_layout"%} 
{% block title %}
    <title>{{ siteName }}| Aviso Privacidad</title> 
{% endblock %} 

{% block content %} 

<section id="title" class="container-fluid py-2 px-5 text-light text-center text-lg-left bg-dark-grey">
    <div class="row">
        <div class="col-12">
                <h2 class="font-weight-bold my-5">Aviso de privacidad</h2>
        </div>
        
    </div>
</section>

<section class="my-5 container-fluid">

    <div class="row justify-content-center">
        <div class="col-12 col-lg-10">
                <div id="accordion" class="mt-5">
                        <div class="card">
                            <div class="card-header bg-dark rounded-0" id="headingOne">
                                <h2 class="mb-0">
                                    <button style="white-space: normal;"  class="btn btn-link btn-lg text-white " data-toggle="collapse"
                                        data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        ¿Quiénes somos?
                                    </button>
                                </h2>
                            </div>
                
                            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                                <div class="card-body">
                                    <p>
                                        KURGAN INMOBILIARIA S.A. DE C.V., mejor conocido como KURGAN, con domicilio en calle YUCA 235,
                                        colonia ARBOLEDAS, ciudad QUERÉTARO, municipio o delegación QUERÉTARO, c.p. 76140, en la
                                        entidad de QUERÉTARO, país MÉXICO , y portal de internet www.kurganinmobiliaria.com.mx , es el
                                        responsable del uso y protección de sus datos personales, y al respecto le informamos lo
                                        siguiente:
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header bg-dark rounded-0" id="headingTwo">
                                <h2 class="mb-0">
                                    <button style="white-space: normal;" class="btn btn-link text-white collapsed" data-toggle="collapse" data-target="#collapseTwo"
                                        aria-expanded="false" aria-controls="collapseTwo">
                                        ¿Para qué fines utilizaremos sus datos personales?
                                    </button>
                                </h2>
                            </div>
                            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                                <div class="card-body">
                
                                    <p>
                                        Los datos personales que recabamos de usted, los utilizaremos para las siguientes finalidades
                                        que son necesarias para el servicio que solicita:
                                    </p>
                
                                    <p>
                                        Su información personal será utilizada para proveer los servicios inmobiliarios que ha
                                        solicitado, informarle sobre cambios en los mismos y evaluar la calidad del servicio que le
                                        brindamos.
                                    </p>
                                    <p>
                                        Para las finalidades antes mencionadas, requerimos obtener los siguientes datos: Datos de
                                        Identificación Personal, Datos Patrimoniales, Datos Financieros y Documentos de Soporte para
                                        otorgar la prestación del servicio de Asesoría, Promoción, Mediación, Información y Gestión
                                        para la renta o venta de su propiedad, solicitado por Usted.
                
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">Mercadotecnia o publicitaria.</li>
                                            <li class="list-group-item"> Prospección comercial.</li>
                                        </ul>
                
                
                                    </p>
                
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header bg-dark rounded-0" id="headingThree">
                                <h2 class="mb-0 text-truncate">
                                    <button class="btn btn-link text-white  collapsed" data-toggle="collapse" data-target="#collapseThree"
                                        aria-expanded="false" aria-controls="collapseThree">
                                        ¿Qué son las cookies?
                                    </button>
                                </h2>
                            </div>
                            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                                <div class="card-body">
                                    <p>
                                        Una cookie se refiere a un fichero que es enviado con la finalidad de solicitar permiso para
                                        almacenarse en su ordenador, al aceptar dicho fichero se crea y la cookie sirve entonces para
                                        tener información respecto al tráfico web, y también facilita las futuras visitas a una web
                                        recurrente. Otra función que tienen las cookies es que con ellas las web pueden reconocerte
                                        individualmente y por tanto brindarte el mejor servicio personalizado de su web.
                
                                        <p>
                
                                            Nuestro sitio web emplea las cookies para poder identificar las páginas que son visitadas y
                                            su
                                            frecuencia. Esta información es empleada únicamente para análisis estadístico y después la
                                            información se elimina de forma permanente. Usted puede eliminar las cookies en cualquier
                                            momento desde su ordenador.
                                        </p>
                                        <p>
                
                                            Sin embargo las cookies ayudan a proporcionar un mejor servicio de
                                            los sitios web, estás no dan acceso a información de su ordenador ni de usted, a menos de
                                            que
                                            usted así lo quiera y la proporcione directamente, visitas a una web . Usted puede aceptar
                                            o
                                            negar el uso de cookies, sin embargo la mayoría de navegadores aceptan cookies
                                            automáticamente
                                            pues sirve para tener un mejor servicio web. También usted puede cambiar la configuración
                                            de su
                                            ordenador para declinar las cookies. Si se declinan es posible que no pueda utilizar
                                            algunos de
                                            nuestros servicios.
                                        </p>
                                    </p>
                                </div>
                            </div>
                        </div>
                
                        <div class="card">
                            <div class="card-header bg-dark rounded-0" id="headingFour">
                                <h2 class="mb-0">
                                    <button style="white-space: normal;"  class="btn btn-link text-white  collapsed" data-toggle="collapse" data-target="#collapseFour"
                                        aria-expanded="false" aria-controls="collapseFour">
                                        ¿Cómo puedo cancelar mis datos personales?
                                    </button>
                                </h2>
                            </div>
                            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
                                <div class="card-body text-justify">
                                    <p>
                                        Usted tiene derecho de acceder, rectificar y cancelar sus datos personales, así como de
                                        oponerse al tratamiento de los mismos o revocar el consentimiento que para tal fin me haya
                                        otorgado, a través de comunicado por escrito libre, en donde señale el derecho ARCO que
                                        pretende ejercer, debidamente firmado por usted, dirigido al suscrito y entregado en el
                                        domicilio anteriormente señalado, anexando copia de identificación y domicilio en donde deberá
                                        de recibir el comunicado de respuesta.
                
                                    </p>
                                    <p>
                                        El responsable comunicará al titular, en un plazo máximo
                                        de veinte días, contados desde la fecha en que se recibió la solicitud de acceso,
                                        rectificación, cancelación u oposición, la determinación adoptada, a efecto de que, si resulta
                                        procedente, se haga efectiva la misma dentro de los quince días siguientes a la fecha en que se
                                        comunica la respuesta.
                                    </p>
                
                                    <p>
                                        Tratándose de solicitudes de acceso a datos personales, procederá la
                                        entrega previa acreditación de la identidad del solicitante o representante legal, según
                                        corresponda. Los plazos antes referidos podrán ser ampliados una sola vez por un periodo igual,
                                        siempre y cuando así lo justifiquen las circunstancias del caso dicho comunicado surtirá sus
                                        efectos a los 15 días posteriores a su recepción.
                                    </p>
                
                
                                </div>
                            </div>
                        </div>
                
                        <div class="card">
                            <div class="card-header bg-dark rounded-0" id="headingSix">
                                <h2 class="mb-0">
                                    <button  style="white-space: normal;"  class="btn btn-link text-white  collapsed" data-toggle="collapse" data-target="#collapseSix"
                                        aria-expanded="false" aria-controls="collapseSix">
                                        ¿Dónde puedo consultar el aviso de privacidad integral?
                                    </button>
                                </h2>
                            </div>
                            <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordion">
                                <div class="card-body">
                                    <p>
                                        Para conocer mayor información sobre los términos y condiciones en que serán tratados sus datos
                                        personales,
                                        como los terceros con quienes compartimos su información personal y la forma en que podrá
                                        ejercer sus derechos ARCO,
                                        puede consultar el aviso de privacidad integral en:
                                    </p>
                                    <p>
                                        A través de nuestra pagina de internet, www.kurgan.mx y/o por correo
                                        electrónico
                
                                    </p>
                
                                </div>
                            </div>
                        </div>
                    </div>
        </div>
    </div>
          
</section>

{% endblock %} 

{% block styles %} 
{% endblock %} 

{% block scripts %}

{% endblock %}
